Name:           strata-sdk
Version: 1.0.0
Release: 0%{dist}
Summary:        Strata Software Development Kit
Group:          Development/Libraries
License:        ASL 2.0
URL:            https://api.access.redhat.com
Source0:        http://kojak.fedorapeople.org/strata-sdk-%{version}.tar.gz

BuildRequires: python-setuptools-devel
BuildArch: noarch

Requires: python-lxml >= 2.2.8

%description
This package contains The Strata Software Development Kit.
With this package, custom software can be built around Strata.

%prep
%setup -q -n %{name}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

%files
%doc AUTHORS LICENSE README
%{python_sitelib}/stratasdk
%{python_sitelib}/strata_sdk-*-info

%changelog

* Fri Aug 15 2012 Keith Robertson <kroberts@redhat.com> - 1.0.0-0
- Initial release
